@charset "utf-8";

/****************************************
 センター病院 - 循環器内科 style-cardiology.css
*****************************************/
/* 変数（カスタムプロパティ）の定義 */
:root {
  --flex-gap: 1.25rem;
  --flex-gap-sp: 1rem;
  --flex-gap-inner: .75rem;
  --flex-gap-inner-sp: .5rem;
  --padding-inner: .75rem;
  --padding-top: .75rem;
  --padding-top-large: 2.25rem;
}

/* 循環器内科ご紹介 */
.flex-figure_caption {
  font-size: 1.15em;
  font-weight: bold;
  text-align: center;
}

.flex-figure_caption + .flex-figure_img {
  margin-top: var(--padding-top);
}

.flex-figure_imgWrap {
  display: flex;
  gap: var(--flex-gap);
  align-items: center;
  justify-content: space-evenly;
  margin-top: var(--padding-top);
}

.flex-figure-pacemaker .flex-figure_imgWrap {
  align-items: baseline;
}

.article .txtbox .flex-figure_img {
  height: 100%;
}

.flex-figure + .flex-figure {
  margin-top: var(--padding-top-large);
}

/*------------------------
スマホ対応
------------------------*/
@media screen and (max-width: 768px) {
  .flex-figure_imgWrap {
    flex-direction: column;
  }

  .flex-figure-pacemaker .flex-figure_imgWrap {
    flex-direction: initial;
  }

  .table-treatment-results {
    width: 624px;
  }
}

@media screen and (max-width: 484px) {
  .flex-figure_imgWrap {
    gap: var(--flex-gap-sp);
  }

  .flex-figure-pacemaker .flex-figure_imgWrap {
    flex-direction: column;
  }
}